### org.jfree.layouting.input.style.parser.stylehandler.box

# Class FitReadHandler

- `java.lang.Object`
- - `org.jfree.layouting.input.style.parser.stylehandler.OneOfConstantsReadHandler`
  - - `org.jfree.layouting.input.style.parser.stylehandler.box.FitReadHandler`

Implemented Interfaces:
  CSSValueReadHandler

`public class FitReadHandler`
`extends OneOfConstantsReadHandler`

Creation-Date: 27.11.2005, 21:47:35

Author:
  Thomas Morgner

  ## Constructor Summary

  `FitReadHandler()`

  ## Method Summary

  ### Methods inherited from class org.jfree.layouting.input.style.parser.stylehandler.OneOfConstantsReadHandler

  `addValue`, `createValue`, `isAutoAllowed`, `lookupValue`

## Constructor Details

### FitReadHandler

    public FitReadHandler()